Skip to main content
GET
/
v0
/
api
/
projects
/
{projectGroupId}
/
messages
Error
A valid request URL is required to generate request examples
{
  "messages": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "userMessage": "<string>",
      "assistantMessage": "<string>",
      "action": "<string>",
      "status": "<string>",
      "threadId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Use your Anything API key as the Basic auth username and leave the password empty. Example credentials: anything_xxx:

Path Parameters

projectGroupId
string<uuid>
required

Query Parameters

threadId
string<uuid>
limit
integer
Required range: x <= 100

Response

Messages list

messages
object[]
required